
/* ****************** 1칸 레이아웃  ****************** */

.layout_289278_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_289278_ > div:after {content:''; display:block; clear:both;}
.layout_289278_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_289278_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_289280_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_289280_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_289280_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_289280_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_289280_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_289280_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_289279_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_289279_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289279_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_289285_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_289285_ * {box-sizing:border-box;}
.img_289285_ a {display:block; text-decoration:none;}
.img_289285_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_289281_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_289281_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289281_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_289284_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_289284_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_289284_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#7e49bf; vertical-align:top;}
.text_list_289284_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_289284_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_289284_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_289282_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_289282_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289282_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_289283_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_289283_ * {box-sizing:border-box;}
.img_289283_ a {display:block; text-decoration:none;}
.img_289283_ img {max-width:100%; vertical-align:top;}
